IBM MQ SSL : Vulnérabilités SSL 2014

mercredi 3 décembre 2014
par Luc-Michel Demey

En 2014, 3 vulnérabilités ont été publiées dans le protocole SSL : Heartbleed, Poodle et Elliptic Curve.

Ce document (présenté au GuideMQ du 02/12/2014) fait le point sur ces vulnérabilités, leur impact et les moyens de les limiter.

PDF - 150 ko
IBM MQ SSL : Vulnérabilités SSL 2014

Brèves

5 décembre - IBM MQ version 9.1 FixPack 4

Quelques heures après la disponibilité de MQ 914 (CD), IBM annonce la disponibilité du Fixpack 4 (...)

3 décembre - Annonce IBM MQ version 9.1.4

IBM MQ version 9.1.4 est annoncé ce jour. Il s’agit d’une version de type Continuous Delivery. (...)

28 octobre - IBM MQ version 9.0 FixPack 8

Le FixPack 8 pour IBM MQ version 9.0.0 est disponible (FP 9.0.0.8)

30 septembre - Fixpack 18 pour IIB Version 10

IBM annonce aujourd’hui le fixpack 18 pour IBM Integration Bus version 10 (Fix Pack (...)

12 septembre - IBM MQ version 8.0 FixPack 13

Le FixPack 13 pour IBM MQ version 8 est disponible

1er août - Annonce IBM MQ version 9.1 FixPack 3

IBM annonce ce jour le FixPack 3 pour IBM MQ version 9.1 LTSR (MQ 9.1.0.3)
Dans ce fixpack, (...)